        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:30 2017
        MODULE INFLOW_READ_mod
          INTERFACE 
            SUBROUTINE INFLOW_READ(ULOG,UINFLOW)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UINFLOW
            END SUBROUTINE INFLOW_READ
          END INTERFACE 
        END MODULE INFLOW_READ_mod
